.navbar-store {
  // padding-top: 13px;
  height: 58;
  background-color: #fff;
  box-shadow: 0px 4px 10px rgba(0, 74, 137, 0.1);

  @include media-breakpoint-down(md) {
    background-color: #fff !important;
  }

  .nav-item {
    .nav-link {
      @include media-breakpoint-up(lg) {
        margin-left: 10px;
        margin-right: 10px;
        
      }
    }
  }

  .profile-picture {
    max-height: 35px;
  }

  .card-badge {
    display: inline-block;
    min-width: 2em;
    padding: 0.3em;
    border-radius: 50%;
    font-size: 10px;
    text-align: center;
    background: #29a867;
    color: #fefefe;
    margin-left: -10px;
  }
}

.navbar-fixed-top.scrolled {
  background-color: #fff !important;
  transition: background-color 200ms linear;
}
